<html>
    <head>
        <title>Mangi</title>
        <link rel="stylesheet" href="{{url_for('static', filename='style.css')}}">
    </head>
    <body>
        <div>
            <ul>
                <li><a href="{{ url_for('index') }}">Strona główna</a></li>
                <li><a href="{{ url_for('list') }}">Twoja lista</a></li>
                <li><a href="{{ url_for('new') }}">Nowy tom</a></li>
                <div class="account">
                    <li><a href="{{ url_for('login') }}">Login</a></li>
                    <li><a href="{{ url_for('register') }}">Rejestracja</a></li>
                </div>
            </ul>
        </div>
        
        <div class="footer">
            Michasx Blake
        </div>
    </body>
</html>